# Ogre::ResourceGroupManager::ResourceLocation Struct Reference

Resource location entry. More...

`#include <OgreResourceGroupManager.h>`

List of all members.

## Public Attributes

Archive * | archive
| Pointer to the archive which is the destination.
bool | recursive
| Whether this location was added recursively.

## Detailed Description

Resource location entry.

Definition at line 194 of file OgreResourceGroupManager.h.

## Member Data Documentation

Archive* Ogre::ResourceGroupManager::ResourceLocation::archive

| Pointer to the archive which is the destination. Definition at line 197 of file OgreResourceGroupManager.h.

bool Ogre::ResourceGroupManager::ResourceLocation::recursive

| Whether this location was added recursively. Definition at line 199 of file OgreResourceGroupManager.h.

The documentation for this struct was generated from the following file:

- OgreResourceGroupManager.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:39:06 2005